using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.UI;
using System.Web.UI.WebControls;

namespace Mall.MCScriptManageServices
{
    public partial class DTree : System.Web.UI.Page
    {
        protected void Page_Load(object sender, EventArgs e)
        {

            string Jsons = "";
            string id = Request["id"];
            BLL.Models.MScriptServicesModels mss = new BLL.Models.MScriptServicesModels();
            if (id == null)
            {
                Jsons = mss.DTree("1");
            }
            else if (id != null)
            {
                Jsons = mss.DTree(id);

            }
            Response.Write(Jsons);
        }
    }
}